div.jqcloud {
  font-family: "Trebuchet MS";
  color: #09f;
  overflow: hidden;
  position: relative
}
div.jqcloud a {
  color: inherit;
  font-size: inherit;
  text-decoration: none
}
div.jqcloud a:hover {
  color: #44921f
}
div.jqcloud a:hover {
  color: #44921f
}
div.jqcloud span {
  padding: 0
}
div.jqcloud span.w10 {
  font-size: 54px;
  color: #44921f
}
div.jqcloud span.w9 {
  font-size: 50px;
  color: #44921f
}
div.jqcloud span.w8 {
  font-size: 44px;
  color: #44921f
}
div.jqcloud span.w7 {
  font-size: 40px;
  color: #44921f
}
div.jqcloud span.w6 {
  font-size: 34px;
  color: #44921f
}
div.jqcloud span.w5 {
  font-size: 30px;
  color: #44921f
}
div.jqcloud span.w4 {
  font-size: 24px;
  color: #44921f
}
div.jqcloud span.w3 {
  font-size: 20px;
  color: #44921f
}
div.jqcloud span.w2 {
  font-size: 14px;
  color: #44921f
}
div.jqcloud span.w1 {
  font-size: 10px;
  color: #44921f
}